/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* GLOBAL */
.c-title-section {
    font-size: 18px;
    text-transform: uppercase !important;
    margin-bottom: 15px !important;
}
.c-title-section strong {
    font-size: 60px;
    line-height: 80px;
    text-transform: none;
    font-weight: 600;
}
.c-title-section strong:before {
    content: '';
    background: #4dfff3;
    width: 60px;
    height: 1px;
    display: block;
    margin-top: 10px;
}
@media only screen and (max-width: 800px) {
    .c-title-section {
        font-size: 26px !important;
        line-height: 30px !important;
        text-transform: none !important;
        font-weight: 600 !important;
    }
    .c-title-section p br {
        display: none !important;
    }
    .c-title-section strong {
        font-size: 26px;
        line-height: 30px;
    }
    .c-title-section strong:before {
        display: none;
    }
    .post-content h4 {
        font-size: 20px !important;
        font-weight: 500 !important;
    }
    .post-content ol {
        padding-left: 20px !important;
    }
}

/* TOP */
.fusion-header {
    background: url('/wp-content/uploads/2024/12/menu-bg_01.jpg') no-repeat center !important;
    background-size: cover !important;
    border-bottom: 1px solid #fff !important;
    height: 90px !important;
}
.fusion-is-sticky .fusion-logo {
    box-shadow: 0 0 20px #23536c;
}
.fusion-menu-item-button .menu-text {
    border: 0;
    font-size: 16px;
    padding: 12px 20px;
}
.fusion-menu-item-button .menu-text:before {
    content: url('/wp-content/uploads/2024/12/phone_03.png');   
    margin-right: 20px;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
    line-height: 20px;
}
.r-top {
    background: url('https://sdg-protect.pl/wp-content/uploads/2024/12/start_01.jpg') top center !important;
    min-height: 250px !important;
}
.r-top h1 {
    color: #fff !important;
    font-size: 32px !important;
}
.r-bread .c-bread {
    padding-top: 10px;
}
.r-bread .c-bread .breadcrumb-leaf {
    font-weight: 700;
}
@media only screen and (max-width: 800px) {
    .fusion-header {
        border: 0 !important;
        background: transparent !important;
        height: 0 !important;
    }
    .fusion-is-sticky  .fusion-header {
        height: 90px !important;
        background: hsl(201deg 51% 28% / 90%) !important;
    }
    .fusion-header-has-flyout-menu .fusion-flyout-mobile-menu-icons {
        margin-top: -20px !important;
    }
    .fusion-header-sticky-height {
        height: 0 !important;
    }
    #mobile-menu-item-47 .menu-text:before {
        content: url('/wp-content/uploads/2024/12/phone_03.png') !important;
        margin-right: 0;
        margin-bottom: 10px;
        display: block !important;
    }
    .r-top {
        min-height: 220px !important;
        background-size: cover !important;
    }
    .r-top h1 {
        font-size: 20px !important;
        line-height: 24px !important;
    }
    .r-bread .c-bread {
        font-size: 12px;
    }
}

/* FOOTER */
.r-footer {
    border-top: 1px solid #f7f7f7 !important;
}
.r-footer .c-text {
    min-height: 150px;
}
.r-footer .c-text p {
    margin-bottom: 0 !important;
}
.r-footer .c-text a:before  {
    border-bottom: 1px solid #4dfff3;
    padding-bottom: 10px;
    margin-bottom: 10px;
    width: 150px;
    display: block;
    transition: all 0.2s ease;
}
.r-footer .c-text a:hover:before {
    transform: translateX(5px);
}
.r-footer .c-text-address a:before  {
    content: url('/wp-content/uploads/2024/12/icon-footer_05.png');
}
.r-footer .c-text-phone a:before  {
    content: url('/wp-content/uploads/2024/12/icon-footer_07.png');
}
.r-footer .c-text-mail a:before  {
    content: url('/wp-content/uploads/2024/12/icon-footer_09.png');
}
.r-copy {
    background: #23536c !important;
}
.r-copy .c-text {
    margin-bottom: 0 !important;
    font-size: 14px;
    color: #fff;
}
.r-copy .c-text a {
    color: #fff;
}
.r-copy .c-text a:hover {
    color: #4dfff3;
}
.r-copy .c-text strong {
    font-weight: 300;
    padding: 0 10px;
}
.r-copy .c-text-right {
    text-align: right;
}
@media only screen and (max-width: 800px) {
    .r-footer {
        padding-top: 40px !important;
        padding-bottom: 20px !important;
        text-align: center;
    }
    .r-footer .c-logo {
        margin-bottom: 30px;
    }
    .r-footer .c-text {
        min-height: auto;
        margin-bottom: 20px;
    }
    .r-footer .c-text a:before  {
        margin-left: auto;
        margin-right: auto;
        width:100px;
    }
    .r-copy {
        text-align: center;
    }
    .r-copy .c-text strong {
        padding: 0;
        font-size: 0;
        display: block;
    }
    .r-copy .c-text-right {
        text-align: center;
    }
    .to-top-right #toTop {
        right: 20px !important;
        bottom: 20px !important;
        width: 35px !important;
        height: 35px !important;
    }
    .to-top-floating #toTop:before {
        margin-left: 10px !important;
    }
}

/* HOME */
.r-start {
    animation: zoom 30s infinite;
    -webkit-animation: zoom 30s infinite;
}
@keyframes zoom {
    0% {
      background-size: 100%;
    }
    50% {
      background-size: 105%;
    }
    100% {
     background-size: 100%;
    }
  } 
.r-start .c-text {
    text-align: center;
    font-size: 36px;
    color: #fff;
    font-weight: 200;
    margin-top: 150px;
    margin-bottom: 35px;
}
.r-start .c-text strong {
    font-weight: 700;
}
.r-start .c-text h1 {
    font-size:  62px;
    color: #fff;
    font-weight: 700;
    margin-bottom: 20px;
}
.r-start .c-button {
    background: hsl(0deg 0% 0% / 50%);
}
.r-offer {
    padding-top: 60px !important;
}
.r-offer .c-title-section {
    text-align: center;
}
.r-offer .c-title-section strong:before {
    margin-left: auto;
    margin-right: auto;
}
.r-offer .c-col {
    margin-bottom: 2%;
}
.r-offer .c-col:nth-child(4) {
    position: absolute;
    top: 395px;
    right: 0;
}
.r-offer .c-col:nth-child(5) {
    position: absolute;
    top: 878px;
    left: 0;
}
.r-offer .c-col:before {
    content: '';
    background: #fff;
    width: 112px;
    height: 112px;
    position: absolute;
    z-index: 9;
    right: 35px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    transition: background 0.2s ease;
}
.r-offer .c-col:hover:before {
    background: #23536c;
}
.r-offer .c-col:after {
    position: absolute;
    right: 60px;
    margin-top: 20px;
    z-index:9;
    transition: all 0.2s ease;
}
.r-offer .c-col:nth-child(2):after {
    content: url('/wp-content/uploads/2024/12/real-estate.png');
    right: 52px
}
.r-offer .c-col:nth-child(3):after {
    content: url('/wp-content/uploads/2024/12/montaz-systemu-cctv.png');
}
.r-offer .c-col:nth-child(4):after {
    content: url('/wp-content/uploads/2024/12/alarm.png');
}
.r-offer .c-col:nth-child(5):after {
    content: url('/wp-content/uploads/2024/12/surveillance.png');
}
.r-offer .c-col:nth-child(6):after {
    content: url('/wp-content/uploads/2024/12/communications.png');
    right: 55px;
    margin-top: 30px;
}
.r-offer .c-col:nth-child(7):after {
    content: url('/wp-content/uploads/2024/12/cctv.png');
    right: 52px;
}
.r-offer .c-col:hover:after {
    filter: brightness(0) saturate(100%) invert(93%) sepia(77%) saturate(7485%) hue-rotate(142deg) brightness(101%) contrast(101%);
}
.r-offer .c-col .c-image {
    border-radius: 10px;
    height: 460px;
}
.r-offer .c-col:nth-child(5) .c-image img {
    filter: grayscale(1);
    
}
.r-offer .c-col:nth-child(5) .c-image:before {
    content: 'PRODUKT W FAZIE BUDOWY';
    display: block;
    position: absolute;
    color: #fff;
    font-size: 18px;
    left: 30px;
    top: 30px;
    z-index:9;+
}
.r-offer .c-col .c-image img {
    height: 460px;
    width: 100%;
    object-fit: cover;
    transition: transform 1s ease;
}
.r-offer .c-col:hover .c-image img {
    transform: scale(1.1)
}
.r-offer .c-col:nth-child(3) .c-image,
.r-offer .c-col:nth-child(3) .c-image img,
.r-offer .c-col:nth-child(4) .c-image,
.r-offer .c-col:nth-child(4) .c-image img,
.r-offer .c-col:nth-child(5) .c-image,
.r-offer .c-col:nth-child(5) .c-image img,
.r-offer .c-col:nth-child(6) .c-image,
.r-offer .c-col:nth-child(6) .c-image img{
    height: 220px;
    width: 100%;
}
.r-offer .c-col .c-text {
    position: absolute;
    bottom:10px;
    left: 30px;
    z-index: 9
}
.r-offer .c-col .c-text h3 {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
}
.r-testi {
    background: #f7f7f7 !important;
    padding: 50px 0 !important;
    margin-top: 40px !important;
}
.r-testi .c-testi:before {
    content: url('/wp-content/uploads/2024/12/testi.png');
    position: absolute;
    top: 0;
}
.r-testi .c-testi .awb-quote {
    padding: 0  !important;
}
.r-testi .c-testi .review {
    padding: 0 0 0 90px !important;
}
.r-testi .c-testi .review p {
    font-style: normal;
    font-size: 16px;
    line-height: 24px;
}
.r-testi .c-testi .testimonial-pagination a {
    height: 9px;
    width: 9px;
    border-radius: 2px;
    background: #c5c5c5;
    border: 0;
    transition: transform .2s;
}
.r-testi .c-testi .testimonial-pagination a.activeSlide {
    transform: scale(1.5);
    border: 0 !important;
}
.r-tech {
    background: #f7f7f7 !important;
    padding-top: 50px !important;
    padding-bottom: 120px !important;
    margin-top: 40px !important;
    text-align: center;
}
.r-tech .c-title-section {
    margin-bottom: 75px !important;
}
.r-tech .c-title-section strong:before {
    margin-left: auto;
    margin-right: auto;
}
.r-tech .c-text {
    margin-top: -30px;
    height: 60px;
}
.r-tech .c-text h4 {
    font-size: 20px;
    font-weight: 400;
}
.r-tech .fusion_builder_column_1_4  {
    border-right: 1px solid #ddd;
    min-height: 110px;
}
.r-tech .fusion_builder_column_1_4:last-child {
    border-right: 0;
}
.r-tech .c-image {
    margin-top: 20px;
}
.r-about {
    background: #23536c !important;
    color: #fff;
    padding-top: 90px !important;
}
.r-about .col .c-text {
    font-size: 18px;
}
.r-about .col .c-button {
    margin-top: 30px;
}
.r-about .col-absolute1 {
    position:relative;
    margin-top: -140px;
    left: 25px;
    background: #112936;
    border-radius: 10px;    
    padding: 35px 0 35px 10px;
    box-shadow: 0px 28px 43px 0px rgba(0, 0, 0, 0.4);
}
.r-about .col-absolute1:after {
    content: url('/wp-content/uploads/2024/12/camera.png') !important;
    position: absolute;
    right: -40px;
    top: 89px;
}
.r-about .col-absolute1 .c-text p {
    margin-bottom: 0 !important;
    padding-right: 220px;
    line-height: 30px;
}
.r-about .col-absolute1 .c-text strong {
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
    color: #4dfff3;
}
.r-about .col-absolute2 .fusion-column-wrapper {
    margin-top: 50px;
    box-shadow: 0px 11px 29px 0px rgba(0, 0, 0, 0.21);
    background: #112936 !important;
    border-top-right-radius: 10px;    
    border-top-left-radius: 10px;
    padding: 30px 35px !important;
}
.r-about .col-absolute2 .c-text strong {
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
    color: #4dfff3;
}
.r-about .col-absolute2 .c-text p {
    margin-bottom: 0 !important;
    line-height: 30px;
}
.r-about .col:nth-child(4) {
    margin-top: -170px;
}
.r-about .col:nth-child(4) .c-text strong {
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
    color: #4dfff3;
}
.r-about .col:nth-child(4) .c-text-spec {
    padding-left: 85px;
    margin-bottom: 20px;
}
.r-about .col:nth-child(4) .c-text-spec img {
    position: absolute;
    left: 20px;
    margin-top: 10px
}
.r-about .col:nth-child(4) .c-text-spec p {
    margin-bottom: 0 !important;
}
.r-about .col-absolute3 .fusion-column-wrapper {
    position: absolute;
    bottom: -110px;
    background: #4dfff3 !important;
    width: 576px !important;
    min-height: 110px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 10px 35px;
}
.r-about .col-absolute3 .c-text p {
    margin-bottom: 0;
    color: #112936;
}
.r-about .col-absolute3 .c-text strong {
    font-size: 24px;
    font-weight: 700;
    color: #112936;
}
.r-number {
    background: #f7f7f7 !important;
    padding-top: 50px !important;
}
.r-number .c-title-section {
    margin-left: 710px;
    margin-bottom: 30px !important;
}
.r-number .c-title-section strong:before {
    display: none;
}
.r-number .counter-box-container {
    border: 0 !important;
    text-align: left;
}
.r-number .display-counter {
    font-size: 60px;
    line-height: 60px;
    font-weight: 600;
    color: #23536c;
}
.r-number .display-counter:before {
    content: '';
    background: #4dfff3;
    width: 300px;
    height: 50px;
    display: block;
    position: absolute;
    z-index: -1;
    margin-left: -20px;
    margin-top: -10px;    
}
.r-number .counter-box-content {
    font-size: 18px !important;
    color: #23536c !important;
}
.r-clients {
    padding-top: 50px !important;
}
.r-clients .c-title-section {
    text-align: center;
}
.r-clients .c-title-section strong:before {
    margin-left: auto; 
    margin-right: auto;
}
.r-clients .fusion-image-carousel  {
    margin-bottom: 20px;
}
.r-clients .awb-swiper {
    padding: 0 50px
}
.r-clients .awb-swiper-button {
    background: transparent;
    border: 2px solid #23536c;
    border-radius: 5px;
    color: #23536c;
    font-size: 24px;
}
.r-clients .awb-swiper-button:hover {
    background: #23536c !important;
}
@media only screen and (max-width: 800px) {
    .r-start {
        min-height: 400px !important;
        background-size: cover !important;
    }
    .r-start .c-text {
        font-size: 18px;
        margin-top: 90px;
        margin-bottom: 0;
    }
    .r-start .c-text h1 {
        font-size:  28px !important;
    }
    .r-start .c-button {
        padding: 10px 15px !important;
    }
    .r-offer {
        padding-top: 40px !important;
    }
    .r-offer .c-col {
        margin-bottom: 4%;
    }
    .r-offer .c-col:nth-child(4),
    .r-offer .c-col:nth-child(5){
        position: relative;
        top: 0;
        right: 0;
    }
    .r-offer .c-col:before {
        height: 100px;
        right: 25px;
    }
    .r-offer .c-col:after {
        right: 50px;
        margin-top: 10px;
    }
    .r-offer .c-col:nth-child(2):after {
        right: 42px
    }
    .r-offer .c-col:nth-child(6):after {
        right: 45px;
        margin-top: 20px;
    }
    .r-offer .c-col:nth-child(7):after {
        right: 42px;
    }
    .r-offer .c-col .c-image {
        height: 250px;        
        width: 100% !important;
    }
    .r-offer .c-col:nth-child(5) .c-image:before {
        width: 50%;
    }
    .r-offer .c-col .c-image img {
        height: 250px;        
        width: 100% !important;
    }
    .r-offer .c-col:nth-child(3) .c-image,
    .r-offer .c-col:nth-child(3) .c-image img,
    .r-offer .c-col:nth-child(4) .c-image,
    .r-offer .c-col:nth-child(4) .c-image img,
    .r-offer .c-col:nth-child(5) .c-image,
    .r-offer .c-col:nth-child(5) .c-image img,
    .r-offer .c-col:nth-child(6) .c-image,
    .r-offer .c-col:nth-child(6) .c-image img{
        height: 250px;
        width: 100% !important;
    }
    .r-offer .c-col .c-text {
        position: absolute;
        bottom:10px;
        left: 30px;
        z-index: 9
    }
    .r-offer .c-col .c-text h3 {
        font-size: 18px !important;
    }
    .r-testi {
        padding: 20px !important;
    }
    .r-testi .c-testi:before {
        display: none;
    }
    .r-testi .c-testi .review {
        padding: 0 !important;
    }
    .r-testi .c-testi .review p {        
        text-align: center !important;
    }
    .r-testi .c-testi  .author {
        text-align: center !important;
        display: block !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }    
    .r-tech {
        padding-top: 40px !important;
        padding-bottom: 10px !important;
    }
    .r-tech .c-title-section {
        margin-bottom: 20px !important;
    }
    .r-tech .c-text {
        margin-top: 0;
        height: auto;
    }
    .r-tech .c-text h4 {
        font-size: 18px !important;
    }
    .r-tech .fusion_builder_column_1_4  {
        border-right: 0;
        min-height: auto;
        margin-bottom: 30px;
    }
    .r-tech .c-image {
        margin-top: 0;
    }
    .r-about {
        text-align: center;
        padding-top: 40px !important;
    }
    .r-about .col .c-text {
        font-size: 16px;
        line-height: 24px;
    }
    .r-about .col .c-button {
        margin-top: 0px;
    }
    .r-about .col-absolute1 {
        position:relative;
        margin-top: 20px;
        left: 0;
        padding: 35px 0 35px 10px;
        box-shadow: 0 0;
    }
    .r-about .col-absolute1:after {
        display: none;
    }
    .r-about .col-absolute1 .c-text p {
        padding-right: 0;
        line-height: 24px;
    }
    .r-about .col-absolute1 .c-text strong {
        font-size: 20px;
    }
    .r-about .col-absolute2 .fusion-column-wrapper {
        box-shadow: 0 0;
        padding: 30px 35px !important;
        margin: 20px 0 0;
        border-radius: 10px;
    }
    .r-about .col-absolute2 .c-text strong {
        font-size: 20px;
    }
    .r-about .col-absolute2 .c-text p {
        margin-bottom: 0 !important;
        line-height: 24px;
    }
    .r-about .col:nth-child(4) {
        margin-top: 20px;
    }
    .r-about .col:nth-child(4) .c-text strong {
        font-size: 20px;
    }
    .r-about .col:nth-child(4) .c-text-spec {
        padding-left: 85px;
        margin-bottom: 20px;
        text-align: left;
    }
    .r-about .col:nth-child(4) .c-text-spec img {
        left: 0;
        margin-top: 10px
    }
    .r-about .col:nth-child(4) .c-text-spec p {
        line-height: 24px;        
    }
    .r-about .col-absolute3 .fusion-column-wrapper {
        position: relative;
        bottom: 0;
        width: 100% !important;
        min-height: auto;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        padding: 10px 35px;
    }
    .r-about .col-absolute3 .c-text p {
        margin-bottom: 0;
        color: #112936;
    }
    .r-about .col-absolute3 .c-text strong {
        font-size: 18px;
        line-height: 20px;
    }
    .r-number {
        padding-top: 40px !important;
        text-align: center;
    }
    .r-number .c-title-section {
        margin-left: 0;
        margin-bottom: 10px !important;
    }
    .r-number .counter-box-container {
        text-align: center;
    }
    .r-number .display-counter {
        font-size: 50px;
    }
    .r-number .display-counter:before {
        height: 50px;
        margin-left: 0;
    }
    .r-number .counter-box-content {
        font-size: 16px !important;
    }
    .r-clients {
        padding-top:40px !important;
    }
    .r-clients .fusion-image-carousel  {
        margin-bottom: 0px;
    }
}

/* OFFER PAGE */
.page-id-13 .r-offer {
    padding-top: 0 !important;
}
.page-id-13 .r-offer .c-title-section {
    display: none
}
.page-id-13  .r-offer .c-col:nth-child(4) {
    position: absolute;
    top: 241px;
    right: 0;
}
.page-id-13  .r-offer .c-col:nth-child(5) {
    position: absolute;
    top: 726px;
    left: 0;
}
.p-offer .c-image,
.p-offer .c-image img{
    width: 100%;
    height: 300px;
    object-fit: cover;
    border-radius: 10px;
}
.p-offer .c-button {
    margin-top: 40px;
}
.p-offer .c-text a {
    text-decoration: underline;
}
.p-offer .c-title-section {
    text-align: center;
    margin-top: 40px;
}
.p-offer .c-title-section strong:before {
    margin-left: auto;
    margin-right: auto;
}
.p-offer .c-gallery img {
    height: 250px;
    object-fit: cover;
}
@media only screen and (max-width: 800px) {
    .page-id-13  .r-offer .c-col:nth-child(4),
    .page-id-13  .r-offer .c-col:nth-child(5){
        position: relative;
        top: 0;
        right: 0;
    }
    .p-offer .c-image,
    .p-offer .c-image img{
        height: 200px;
    }
}

/* CONTACT PAGE */
.page-id-33 .r-footer {
    display: none;
}
.p-contact .fusion_builder_column_1_4 {
    margin-top: 70px;
}
.p-contact .c-text {
    min-height: 150px;
    margin-bottom: 20px;
}
.p-contact .c-text p {
    margin-bottom: 0 !important;
}
.p-contact .c-text a:before  {
    border-bottom: 1px solid #4dfff3;
    padding-bottom: 10px;
    margin-bottom: 10px;
    width: 150px;
    display: block;
    transition: all 0.2s ease;
}
.p-contact .c-text a:hover:before {
    transform: translateX(5px);
}
.p-contact .c-text-address a:before  {
    content: url('/wp-content/uploads/2024/12/icon-footer_05.png');
}
.p-contact .c-text-phone a:before  {
    content: url('/wp-content/uploads/2024/12/icon-footer_07.png');
}
.p-contact .c-text-mail a:before  {
    content: url('/wp-content/uploads/2024/12/icon-footer_09.png');
}
.p-contact .c-social:after  {
    content: '';
    border-bottom: 1px solid #4dfff3 !important;
    padding-bottom: 37px;
    margin-bottom: 10px;
    width: 150px;
    display: block;
    transition: all 0.2s ease;   
}
.p-contact .c-social a {
    color: #23536c !important;
    font-size:30px !important;
}
.p-contact .c-form  .fusion-form-field {
    margin: 5px 0; !important;
}
.p-contact .c-form .fusion-form-checkbox label {
    font-size: 12px !important;
    text-align: justify;
    margin-left: 20px !important;
}
.p-contact .c-form .fusion-form-checkbox label:before,
.p-contact .c-form .fusion-form-checkbox label:after {
    margin-left: -15px !important;
}
.p-contact .c-title {
    text-align: center;
    font-size: 24px !important;
    font-weight: 900;
}
.p-contact-map {
    padding: 0 !important;
    margin-top: 40px !important;
}
.p-contact-map iframe {
    width: 100%;
    height: 400px;
}
@media only screen and (max-width: 800px) {
    .p-contact .fusion_builder_column_1_4 {
        margin-top: 0;
    }
    .p-contact .c-text {
        text-align: center;
    }
    .p-contact .c-text p {
        line-height: 20px;
    }
    .p-contact .c-social:after  {
        padding-bottom: 34px;
    }
    .p-contact .c-text-social {
        display: none;
    }
    .p-contact .fusion-form-field .fusion-form-checkbox.option-inline{
        margin:0 !important;
    }
    .p-contact .c-title {
        font-size: 20px !important;
    }
}